Subject: Trainer Candidate - Anand Jha
From: Anand Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Nov 2021 11:54:16 -0500

| | Tech Support Test

Name | Anand Jha
E-mail | [email-masked]
Phone Number | (91+) 9205339034
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Do Mobile India Pvt Ltd | NSM | 1March,2020 | 150000
Previous Employer 1 | Reach Infocom | Head-Alliance Business | 30 November,2016 | 125000
Previous Employer 2 | Celkon Mobile | RSM-North & East India | 1 January,2014 | 100000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

A proven track record of increasing revenues, streamlining workflow and leading teams to enhance profitability in cross cultural environments.
An Out-of-the-Box thinker with a flair for charting out strategies and contributing towards enhancing business volumes
& growth and achieving revenue and profitability norms.

Proficient in building & leading dedicated teams
Experienced in developing procedures and standards for business excellence.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Onc time my boss ,who was Vice president ( Mr.Rajesh Gupta ) asked to provide KRA detail of Faridabad  location with issue facing by some crusious customer .
Main issue was that day was Sunday and festival of Rakshabandhan Most of official team was on leave but I accept the challenge and resolve with lots of trouble and boss has appreciated for that .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

What according to you makes you a good candidate for this position?

I believe that my experience and education will make me a competitive candidate to justify the position
The key strengths that I possess for success for any position include, but are not limited to, the following:
·         MBA+PGDBA +  Diploma in Engineering in stream of Service Sector management.

·         Having 20 years of experience in telecom & Service sector.

A dynamic professional with 20 years of extensive experience in Strategy Planning, Business Development, Relationship Management, Channel Management and Team Management

A veteran with Sales and Customer Service across wide range of Industries including Telecom, Consumer Electronics  and Handset Business ,

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |